

CREATE TABLE `app_user_reg` (
  `user_reg_id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `ver_key` varchar(200) NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`user_reg_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;






CREATE TABLE `apps` (
  `id_app` int(11) NOT NULL AUTO_INCREMENT,
  `app_name` varchar(30) NOT NULL,
  `versiyon` varchar(30) NOT NULL,
  `type` varchar(5) NOT NULL,
  `app_ins_date` date NOT NULL,
  `app_cre_date` date NOT NULL,
  `folder_name` varchar(50) NOT NULL,
  `author` varchar(100) NOT NULL,
  `home_page` varchar(100) NOT NULL,
  `app_logo` varchar(50) NOT NULL,
  `publication` int(1) NOT NULL,
  PRIMARY KEY (`id_app`),
  UNIQUE KEY `home_page` (`home_page`),
  UNIQUE KEY `folder_name` (`folder_name`),
  UNIQUE KEY `id_app` (`id_app`),
  UNIQUE KEY `id_app_2` (`id_app`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;






CREATE TABLE `category` (
  `id_cat` int(11) NOT NULL AUTO_INCREMENT,
  `nam_cat` varchar(255) NOT NULL,
  `date` datetime NOT NULL,
  `yno` varchar(30) NOT NULL,
  `ip` varchar(50) NOT NULL,
  `publication` tinyint(1) NOT NULL,
  `title_pub` tinyint(1) NOT NULL,
  PRIMARY KEY (`id_cat`)
) ENGINE=InnoDB AUTO_INCREMENT=62 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;






CREATE TABLE `category_trans` (
  `cat_id` int(11) NOT NULL AUTO_INCREMENT,
  `cat_name` varchar(50) NOT NULL,
  `def_lang` varchar(5) NOT NULL,
  `orj_id` int(11) NOT NULL,
  `publication` int(1) NOT NULL,
  PRIMARY KEY (`cat_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;






CREATE TABLE `mainpage` (
  `mp_id` int(11) NOT NULL AUTO_INCREMENT,
  `item_name` varchar(50) NOT NULL,
  `blok` varchar(50) NOT NULL,
  `link` varchar(50) NOT NULL,
  `con` varchar(50) NOT NULL,
  `item_order` varchar(50) NOT NULL,
  `titlep` varchar(1) NOT NULL,
  `publication` varchar(1) NOT NULL,
  `div_class` int(11) NOT NULL,
  `img_resize` int(11) NOT NULL,
  `excerpt` int(11) NOT NULL,
  `fixed_item` int(1) NOT NULL,
  `date_pub` tinyint(1) NOT NULL,
  `author_pub` tinyint(1) NOT NULL,
  `readmore_pub` tinyint(1) NOT NULL,
  PRIMARY KEY (`mp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=60 DEFAULT CHARSET=utf8;






CREATE TABLE `mainpage_trans` (
  `mp_id` int(11) NOT NULL AUTO_INCREMENT,
  `mp_adi` varchar(30) NOT NULL,
  `def_lang` varchar(5) CHARACTER SET latin1 NOT NULL,
  `orj_id` int(11) NOT NULL,
  `publication` int(1) NOT NULL,
  PRIMARY KEY (`mp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;






CREATE TABLE `menu_group` (
  `menug_id` int(11) NOT NULL AUTO_INCREMENT,
  `menug_adi` varchar(30) NOT NULL,
  `titlep` int(1) NOT NULL,
  `publication` varchar(30) NOT NULL,
  PRIMARY KEY (`menug_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;






CREATE TABLE `menu_group_trans` (
  `menug_id` int(11) NOT NULL AUTO_INCREMENT,
  `menug_adi` varchar(30) NOT NULL,
  `id_orj` int(11) NOT NULL,
  `def_lang` varchar(5) NOT NULL,
  `publication` int(1) NOT NULL,
  PRIMARY KEY (`menug_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;






CREATE TABLE `menus` (
  `menu_id` int(11) NOT NULL AUTO_INCREMENT,
  `menug_id` int(11) NOT NULL,
  `menu_adi` varchar(50) NOT NULL,
  `ustmenu_id` int(11) NOT NULL,
  `menu_stil` varchar(50) NOT NULL,
  `link` varchar(50) NOT NULL,
  `con` varchar(50) NOT NULL,
  `menu_order` int(30) NOT NULL,
  `publication` varchar(30) NOT NULL,
  PRIMARY KEY (`menu_id`)
) ENGINE=InnoDB AUTO_INCREMENT=98 DEFAULT CHARSET=utf8;






CREATE TABLE `menus_trans` (
  `menu_id` int(11) NOT NULL AUTO_INCREMENT,
  `menu_adi` varchar(20) NOT NULL,
  `def_lang` varchar(5) NOT NULL,
  `id_orj` int(11) NOT NULL,
  `publication` int(1) NOT NULL,
  PRIMARY KEY (`menu_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;






CREATE TABLE `sessions` (
  `session_sql_id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` varchar(30) NOT NULL,
  `date` datetime NOT NULL,
  `session_id` varchar(200) NOT NULL,
  `ip` varchar(30) NOT NULL,
  `serial` varchar(30) NOT NULL,
  `browser` text NOT NULL,
  `location` varchar(255) NOT NULL,
  `last_action` datetime NOT NULL,
  `last_action_ord` varchar(50) NOT NULL,
  `ref` text NOT NULL,
  PRIMARY KEY (`session_sql_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1444 DEFAULT CHARSET=utf8;






CREATE TABLE `texts` (
  `id_text` int(11) NOT NULL AUTO_INCREMENT,
  `id_cat` int(11) NOT NULL,
  `text_title` varchar(100) NOT NULL,
  `text` mediumtext NOT NULL,
  `text_date` datetime NOT NULL,
  `text_order` int(11) NOT NULL,
  `publication` int(1) NOT NULL,
  `title_pub` int(1) NOT NULL,
  `aut_user_id` int(11) NOT NULL,
  `user_id_pub` int(1) NOT NULL,
  `hit` int(11) NOT NULL,
  `date_pub` tinyint(1) NOT NULL,
  `cat_pub` tinyint(1) NOT NULL,
  `hit_pub` int(1) NOT NULL,
  PRIMARY KEY (`id_text`)
) ENGINE=InnoDB AUTO_INCREMENT=76 DEFAULT CHARSET=utf8;






CREATE TABLE `texts_trans` (
  `id_text` int(11) NOT NULL AUTO_INCREMENT,
  `id_orj` int(11) NOT NULL,
  `def_lang` varchar(5) NOT NULL,
  `text_title` varchar(100) NOT NULL,
  `text` mediumtext NOT NULL,
  `text_date` datetime NOT NULL,
  `text_order` int(11) NOT NULL,
  `publication` int(1) NOT NULL,
  `title_pub` int(1) NOT NULL,
  `aut_user_id` int(11) NOT NULL,
  `user_id_pub` int(1) NOT NULL,
  `hit` int(11) NOT NULL,
  `date_pub` tinyint(1) NOT NULL,
  `cat_pub` tinyint(1) NOT NULL,
  PRIMARY KEY (`id_text`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;






CREATE TABLE `user_group` (
  `userg_id` int(11) NOT NULL AUTO_INCREMENT,
  `user_level` varchar(30) NOT NULL,
  `group_name` varchar(30) NOT NULL,
  PRIMARY KEY (`userg_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;






CREATE TABLE `users` (
  `user_id` int(11) NOT NULL AUTO_INCREMENT,
  `userg_id` int(11) NOT NULL,
  `ad` varchar(100) NOT NULL,
  `nick` varchar(50) NOT NULL,
  `email` varchar(50) NOT NULL,
  `pass` varchar(200) NOT NULL,
  `date` datetime NOT NULL,
  `ban` int(1) NOT NULL,
  `activa` int(1) NOT NULL,
  `lang` varchar(25) NOT NULL,
  PRIMARY KEY (`user_id`),
  UNIQUE KEY `nick` (`nick`),
  UNIQUE KEY `email` (`email`)
) ENGINE=InnoDB AUTO_INCREMENT=107 DEFAULT CHARSET=utf8;




